mozo

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
241
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2021-06-13 14:44:27
python3-devel
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
python3-gobject-devel
3.40.1-2.fc35
3.40.1-4.fc35
1
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
gobject-introspection-devel
1.68.0-3.fc35
1.68.0-4.fc35
2
python-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
python3-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-gobject
3.40.1-2.fc35
3.40.1-4.fc35
2
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
3
python3-packaging
20.9-1.fc34
20.9-3.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
python3-pygments
2.8.1-1.fc35
2.8.1-4.fc35
3
python3-libxml2
2.9.12-4.fc35
2.9.12-5.fc35
3
gobject-introspection
1.68.0-3.fc35
1.68.0-4.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
python3-mako
1.1.4-3.fc35
1.1.4-4.fc35
3
python3-gobject-base
3.40.1-2.fc35
3.40.1-4.fc35
3
python3-lxml
4.6.3-1.fc35
4.6.3-3.fc35
3
libmount
2.37-1.fc35
2.37-2.fc35
3
libselinux
3.2-1.fc35
3.2-2.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
python3-cairo
1.20.0-2.fc34
1.20.0-3.fc35
3
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
3
libselinux-devel
3.2-1.fc35
3.2-2.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
3
libmount-devel
2.37-1.fc35
2.37-2.fc35
3
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
3
mpdecimal
2.5.1-1.fc34
3
libX11
1.7.0-3.fc34
1.7.2-1.fc35
4
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
4
libblkid
2.37-1.fc35
2.37-2.fc35
4
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
redhat-rpm-config
186-1.fc35
187-1.fc35
4
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
4
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
4
python3-markupsafe
1.1.1-10.fc34
1.1.1-11.fc35
4
libblkid-devel
2.37-1.fc35
2.37-2.fc35
4
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
annobin-docs
9.73-3.fc35
9.74-1.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
B
util-linux
2.37-1.fc35
2.37-2.fc35
B
pam
1.5.1-5.fc35
1.5.1-6.fc35
B
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
B
python3-setuptools
56.2.0-1.fc35
libfdisk
2.37-1.fc35
2.37-2.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
B
file
5.40-6.fc35
5.40-8.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
B
complete
2021-06-06 00:31:58
python3-rpm-generators
12-6.fc35
12-7.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
perl-File-Find
1.39-477.fc35
1.39-478.fc35
3
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
3
m4
1.4.18-17.fc34
1.4.19-1.fc35
3
perl-Errno
1.33-477.fc35
1.33-478.fc35
3
perl-POSIX
1.97-477.fc35
1.97-478.fc35
3
perl-File-Compare
1.100.600-477.fc35
1.100.600-478.fc35
3
expat
2.3.0-1.fc35
2.4.1-1.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-File-stat
1.09-477.fc35
1.09-478.fc35
3
perl-IO
1.46-477.fc35
1.46-478.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
3
libmount
2.37-0.1.fc35
2.37-1.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
gcc
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-File-Copy
2.35-477.fc35
2.35-478.fc35
3
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
3
perl-Data-Dumper
2.180-4.fc35
2.181-1.fc35
3
python3-libxml2
2.9.12-3.fc35
2.9.12-4.fc35
3
libmount-devel
2.37-0.1.fc35
2.37-1.fc35
3
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
3
perl-vars
1.05-477.fc35
1.05-478.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
4
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
4
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
4
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
4
perl-Symbol
1.09-477.fc35
1.09-478.fc35
4
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
4
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
4
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
4
cpp
11.1.1-2.fc35
11.1.1-3.fc35
4
redhat-rpm-config
184-1.fc35
186-1.fc35
4
binutils
2.36.1-12.fc35
2.36.1-14.fc35
4
libblkid
2.37-0.1.fc35
2.37-1.fc35
4
perl-B
1.82-477.fc35
1.82-478.fc35
4
libblkid-devel
2.37-0.1.fc35
2.37-1.fc35
4
perl-overload
1.33-477.fc35
1.33-478.fc35
4
perl-mro
1.25-477.fc35
1.25-478.fc35
B
annobin-docs
9.73-1.fc35
9.73-3.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
B
openldap
2.4.58-3.fc35
2.4.58-4.fc35
B
libfdisk
2.37-0.1.fc35
2.37-1.fc35
B
libmetalink
0.1.3-14.fc34
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
B
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
B
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
B
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
B
elfutils-libs
0.184-5.fc35
0.185-1.fc35
B
util-linux
2.37-0.1.fc35
2.37-1.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-3.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
util-linux-core
2.37-1.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
Real build: mozo-1.24.1-2.fc35
complete
2021-06-04 18:12:26
Dependencies for this build couldn't be processed
complete
2021-05-26 18:14:14
gettext
0.21-6.fc35
0.21-7.fc35
2
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
3
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
3
perl-Data-Dumper
2.180-1.fc35
2.180-4.fc35
3
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
3
perl-File-Copy
2.34-475.fc35
2.35-477.fc35
3
python3-libxml2
2.9.12-1.fc35
2.9.12-3.fc35
3
perl-XML-Parser
2.46-7.fc34
2.46-8.fc35
3
gettext-devel
0.21-6.fc35
0.21-7.fc35
3
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
3
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
3
perl-File-Compare
1.100.600-475.fc35
1.100.600-477.fc35
3
perl-File-Find
1.37-475.fc35
1.39-477.fc35
3
gettext-libs
0.21-6.fc35
0.21-7.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
3
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
perl-IO
1.43-475.fc35
1.46-477.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
3
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
3
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
3
perl-PathTools
3.78-459.fc34
3.80-477.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
3
perl-File-Path
2.18-2.fc34
2.18-477.fc35
3
perl-vars
1.05-475.fc35
1.05-477.fc35
3
perl-POSIX
1.94-475.fc35
1.97-477.fc35
3
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
3
python3-lxml
4.6.2-2.fc34
4.6.3-1.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
libxml2
2.9.12-1.fc35
2.9.12-3.fc35
3
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-Symbol
1.08-475.fc35
1.09-477.fc35
4
perl-overload
1.31-475.fc35
1.33-477.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
gettext-common-devel
0.21-6.fc35
0.21-7.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
4
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
4
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
4
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
4
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
4
perl-SGMLSpm
1.03ii-52.fc34
1.03ii-53.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
4
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
4
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
4
perl-B
1.80-475.fc35
1.82-477.fc35
4
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
4
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
4
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
openldap
2.4.58-2.fc35
2.4.58-3.fc35
B
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
B
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
2021-05-25 19:13:26
Package dependencies resolved successfuly
2021-05-25 16:48:36
Package resolution failed
  • Problem: package gobject-introspection-devel-1.68.0-3.fc35.x86_64 requires libtool, but none of the providers can be installed
    - package libtool-2.4.6-40.fc34.x86_64 requires automake, but none of the providers can be installed
    - package python3-gobject-devel-3.40.1-2.fc35.x86_64 requires gobject-introspection-devel(x86-64), but none of the providers can be installed
    - package automake-1.16.2-4.fc34.noarch requires perl(threads), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-threads-1:2.25-458.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-threads-1:2.25-458.fc34.x86_64
  • Problem: package mate-common-1.24.2-3.fc35.noarch requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
complete
2021-05-21 02:17:20
python3-devel
3.9.5-1.fc35
3.9.5-2.fc35
1
glib2
2.68.1-3.fc35
2.68.2-1.fc35
2
python3-libs
3.9.5-1.fc35
3.9.5-2.fc35
2
glib2-devel
2.68.1-3.fc35
2.68.2-1.fc35
2
python3
3.9.5-1.fc35
3.9.5-2.fc35
2
libxcrypt
4.4.20-2.fc35
4.4.20-3.fc35
3
libtirpc
1.3.1-1.rc2.fc35
1.3.2-0.fc35
3
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
3
libgcc
11.1.1-1.fc35
11.1.1-2.fc35
3
gcc
11.1.1-1.fc35
11.1.1-2.fc35
3
perl-Encode
4:3.09-1.fc35
4:3.10-460.fc35
3
libgomp
11.1.1-1.fc35
11.1.1-2.fc35
3
binutils
2.36.1-10.fc35
2.36.1-12.fc35
4
cpp
11.1.1-1.fc35
11.1.1-2.fc35
4
libstdc++
11.1.1-1.fc35
11.1.1-2.fc35
4
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
4
harfbuzz
2.8.1-1.fc35
2.8.1-2.fc35
B
binutils-gold
2.36.1-10.fc35
2.36.1-12.fc35
B
libxcrypt-devel
4.4.20-2.fc35
4.4.20-3.fc35
B
publicsuffix-list-dafsa
20190417-5.fc34
20210518-1.fc35
B
complete
2021-05-18 04:27:35
gettext
0.21-5.fc35
0.21-6.fc35
2
python3-setuptools
56.1.0-1.fc35
56.2.0-1.fc35
2
gettext-devel
0.21-5.fc35
0.21-6.fc35
3
perl-Encode
4:3.08-459.fc34
4:3.09-1.fc35
3
gettext-libs
0.21-5.fc35
0.21-6.fc35
3
rpm
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
3
perl-Data-Dumper
2.174-460.fc34
2.180-1.fc35
3
coreutils
8.32-24.fc35
8.32-26.fc35
3
elfutils-libelf
0.184-4.fc35
0.184-5.fc35
3
python-setuptools-wheel
56.1.0-1.fc35
56.2.0-1.fc35
3
coreutils-common
8.32-24.fc35
8.32-26.fc35
4
rpm-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
4
gettext-common-devel
0.21-5.fc35
0.21-6.fc35
4
libzstd
1.4.9-1.fc35
1.5.0-1.fc35
4
zstd
1.4.9-1.fc35
1.5.0-1.fc35
B
rpm-build-libs
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
go-srpm-macros
3.0.10-1.fc35
3.0.11-1.fc35
B
elfutils
0.184-4.fc35
0.184-5.fc35
B
elfutils-default-yama-scope
0.184-4.fc35
0.184-5.fc35
B
elfutils-debuginfod-client
0.184-4.fc35
0.184-5.fc35
B
kernel-headers
5.13.0-0.rc1.git0.1....
5.13.0-0.rc2.git0.1....
B
elfutils-libs
0.184-4.fc35
0.184-5.fc35
B
debugedit
0.2-1.fc35
B
rpm-build
4.16.90-0.git15395.6....
4.16.90-0.git15395.8....
B
Previous history